Bug 1018991 - Drop synergy-plus in favor of synergy
Drop synergy-plus in favor of synergy
Status: CLOSED DUPLICATE of bug 797822
Product: Fedora
Classification: Fedora
Component: synergy-plus (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-10-14 17:16 EDT by Aron Griffis
Modified: 2014-05-07 13:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-07 13:05:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aron Griffis 2013-10-14 17:16:35 EDT
Description of problem:
synergy-plus has been merged into synergy, and synergy-plus is no longer maintained. It should go away. See http://code.google.com/p/synergy-plus/

Additional info:
Carrying synergy-plus in Fedora at this point is only confusing for users.
Comment 1 Joel 2013-12-18 12:39:36 EST
Concur.  What is the reason for keeping this package around?
Comment 2 Michael Schwendt 2014-05-07 13:05:22 EDT

*** This bug has been marked as a duplicate of bug 797822 ***

Note You need to log in before you can comment on or make changes to this bug.